
.sticky-top{
    
   background-color: white;
   
}
  .container-fluids{
    background-color: #ffffff;
    border: 1px solid whitesmoke;
   }
   
 .nav-link:hover {
     text-decoration: underline;
     text-decoration-color: green;
     color: green;
     }
     .nav-link{
     font-size: 16px;
     color: black;
     }
     .nav-item{
        padding: 30px;
     }
     .about-text{
       padding-top: 15%;
     }
    .about-images {
       position: relative;
       width: 450px; 
       height: 460px;
      
    }
    .about-images img {
       position: absolute;
       height: 250px;
       width: 200px;
       object-fit: cover;
       
    }
    .about-images .img1 {
       top: 0;
       left: 50%;
       transform: translateX(-50%);
       z-index: 1; 
       border-radius: 15px;
       margin-bottom: 75px;
    }
    .about-images .img2 {
       bottom: 0;
       left: 0;
       z-index: 0;
       border-radius: 15px;
       margin-right: 10px; 
    }
    .about-images .img3 {
       bottom: 0;
       right: 0;
       z-index: 0; 
       border-radius: 15px;
       margin-left: 10px; 
    }
    /*---home-bg*/
    .bg-color{
       background:  url("../images/home/hero-bg.png");
       background-repeat: no-repeat;
       background-position: center;
       background-size: cover;
       width: 100% 100%;
       height: 650px;
       padding-bottom: 40px;
      
       
    }
    .header{
      padding-bottom: 40px;
    }
    .about-images{
       margin-top: 30px;
       margin-left: 30px;
    }
    .about-btn{
       padding-top: 30px; 
    }
     .service-btn{
    
      padding-left: 20px;
      padding-right: 20px;
      border-radius: 20px;
      font-size: 24px;
      margin-right: 20px;
      background-color: rgb(252, 8, 8);
      color: #f3e8e8;
      }
        
       .service-btn:hover {
        background-color: #45916b;
        color: white;
        }
    .About-text{
      padding-top: 80px;
    
    }
    .service{
       margin-right: 20px;
    }
 
   .service-box{
    position: relative;
    z-index: 1;
    
 }
 .service-box p{
    position: absolute;
    top: 7%;
    left: 15%;color: white;
    font-size: 20px;
    
 }
 
 .service-img{
    border-radius: 20px;
 }
 .ourservice{
    padding-top: 50px;
    background-color: whitesmoke;
    padding-bottom: 70px;
 }
 .whychoose{
    background-color: rgb(7, 44, 7);
    color: white;
    padding-bottom: 13%;
    padding-top: 50px;
 }
 
 .col-md-5 {
    position: relative;
 }
 
 .choose-img1 {
    position: absolute;
    z-index: 1; /* Lower z-index */
    top: 0px;
    left: 22%;
 }
 
 .choose-img2 {
    position: absolute;
    z-index: 2; /* Higher z-index */
    top: 15px;
    
    left: 50px; /* Adjust this value to control the overlap */
 }
 .containers {
    position: relative; /* Ensure the container is relatively positioned */
    height: 30%; /* Example height, adjust as needed */
 }
 
 .positioned-img {
    position: absolute;
    right: 0;
    
    bottom: 10px;
 }
 .bg-forms{
    background-color: rgb(44, 84, 44);
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    
 }
 form{
    padding-top: 30px;
    background-color: white;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
 }
 .contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/home/contact-us-image.png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 30px;
 
 }
 .submit{
    align-items: center;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
 
 }
 .footer{
    background-color: #454f4a;
     padding-top: 30px;
    padding-bottom: 30px;
   }
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 i{
    color: white;
    font-size: 30px;
    padding: 5px;
   
 }
  i:hover{
   background-color: #45916b;
  }
   .ExploreTour{
      background-color: whitesmoke;
   }
   .national-item::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0);
      opacity: 0.5;
      transition: opacity 0.3s ease-in-out;
   }
.national-item {
   position: relative;
   overflow: hidden;
}

.national-content {
   position: absolute;
   top: 10%;
   left: 50%;
   transform: translateX(-50%);
   text-align: center;
   width: 100%;
}
.national-plus-icon {
   position: absolute;
   bottom: -50px; /* Start below the image */
   left: 50%;
   transform: translateX(-50%);
   text-align: center;
   transition: bottom 0.5s ease; /* Smooth transition */
}
.national-item:hover .national-plus-icon {
   bottom: 50px; /* Move to the bottom with some padding */
}
.img-fluid {
   transition: transform 0.3s ease-in-out, filter 0.3s ease-in-out;
   
}
.img-fluid {
   border-radius: 15px;
   box-shadow: inset 0px 0px 50px rgba(0,0,0,0.4);
}
.national-item:hover .img-fluid {
   transform: scale(1.1);
   filter: blur(0.2px) brightness(0.5);
} 
.shadow-inside {
   box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.8); /* Inner shadow */
   border-radius: 0.25rem; /* Make sure the border radius matches the image */
}



